Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
Line 3: Line 3:
 
position: relative;
 
position: relative;
 
font-size: 127%;
 
font-size: 127%;
width: 80%;
+
width: 75%;
 +
min-width: 1000px;
 
margin: 0;
 
margin: 0;
 
margin-left:auto;
 
margin-left:auto;
 
margin-right:auto;
 
margin-right:auto;
 
padding: 0;
 
padding: 0;
 +
}
 +
div#content {
 +
border: 1px solid #aaa;
 
}
 
}

Revision as of 15:26, 3 January 2014

/* scale back up to a sane default */
div#globalWrapper {
position: relative;
font-size: 127%;
width: 75%;
min-width: 1000px;
margin: 0;
margin-left:auto;
margin-right:auto;
padding: 0;
}
div#content {
	border: 1px solid #aaa;
}